/*
Theme Name: P & C Theme
Template: Divi
Author: Franziska
Version: 1.0
Updated: 2014-11-02 23:14:44
*/

@charset "UTF-8";
@import url('../Divi/style.css');

/* BUTTON STYLING */

article a.smallblue, article a.bigblue {
color: #fff !important;
background: #1e4b8e !important;
border: none!important;
}

article a.small-button, article a.big-button, article a.icon-button {
display: inline-block;
text-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
line-height: 26px;
font-weight: normal !important;
margin-top:20px;
}

article a.smallblue:hover, article a.bigblue:hover {
color: #fff !important;
}

#et-top-navigation .et-cart-info {display:none;} /* hide shopping cart */

.uniform-shop.announcement article {
  background:#eee;
  padding: 20px;
}
.uniform-shop.announcement article h2 {
  margin-top: 0;
}

#woocommerce_product_search-2 .woocommerce-product-search {
  position:relative;
}
#woocommerce_product_search-2 .woocommerce-product-search .screen-reader-text {
  position:absolute;
  right:2000px;
}

#woocommerce_product_search-2 .woocommerce-product-search .search-field {
  background-color: #ececec;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #666!important;
  font-size: 12px;
  padding: 4px 8px;
  line-height:22px;
  font-weight: 500;
  font-family: 'Open Sans', Arial, sans-serif;
    width: 100%;
}

#woocommerce_product_search-2 .woocommerce-product-search input[type="submit"] {
display:none;
}

.variations select {
  background-color: #ececec;
  border: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #666!important;
  font-size: 12px;
  padding: 4px 8px;
  font-weight: 500;
  font-family: 'Open Sans', Arial, sans-serif;
}
/*.outofstock .price{display:none}*/
#content-area table td { max-width: none; }
.related.products { clear: left; }
.woocommerce ul.products li:nth-child(3n) {
  margin: 0 0 53px 0!important;
}
/* Event List */
ul.event-list {
  position:relative;
}

li.event-item {
  display: inline-block; 
  vertical-align: top;
  width:30%;
  margin-right:5%;
  margin-bottom:40px;
}

ul.event-list li.event-item:nth-child(3n) {
  margin-right:0;
}

 .event-date {
  background-color: #eee;
  padding: 5px 10px;
  margin-bottom: 15px;
}

input#ship-to-different-address-checkbox {
    height: 0;
    width: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
